[Settings]
#With this parameter empty the game will choose the text language from the registry (aka, as you chose to install it)
#to force the language just put the correct value
#ru_RU ;Russian
#fr_FR ;French
#pt_BR ;Portuguese
#zh_TW ;Chinese
#it_IT ;Italian
#en_US ;English
#de_DE ;German
#pl_PL ;Polish
#es_ES ;Spanish
Language=
AppID=1026480
PlayerName=CPY